@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
	}
body {
	font: 11px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	background: url(images/bg6.gif);
	text-align: center;
	margin-bottom: 20px;
	}
#wrapper {
	background: white;
	border: 1px solid #ccc;
	border-top: 10px solid #e1e1c4;
	border-bottom: 4px solid #e1e1c4;
	width: 907px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	}
/* navigation */
#nav {
	float: left;
	font: 17px/17px "Times New Roman", Times New Roman, Times, serif;
	list-style: none;
	display: block;
	text-transform: uppercase;
	margin-top: 30px;
	font-weight: normal;
	}
html #nav {
	text-transform: uppercase;
	}
#nav li {
	display: block;
	float: left;
	list-style: none;
	padding-left: 15px;
	margin-right: 18px;
	}
#nav li.active {
	background: url(images/arrow2.gif) no-repeat left center;
	color: #000;
	}
/* left column */
#left {
	margin: 10px;
	margin-top: 2px;
	width: 248px;
	float: left;
	}
* html #left {
	margin-left: 5px;
	}
#leftp {
	float: left;
	}
#rightp {
	float: right;
	text-align: right;
	}

/* main content */
#main {
	float: left;
	padding: 0;

	width: 639px;
	}
a {
	color: #36c;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
	}
a:hover {
	border-bottom: 1px dotted #e1e1c4;
	color: #06f;
	}
	
	a:visited {
	color: #639;
	}
	
img {
	border: 1px solid #ccc;
	background: url(images/bg.gif);
	}
p {
	margin-bottom: .8em;
	}
h1 {

	width: 648px;
	margin: 10px;
	font: 20px/130% Verdana, Arial, Helvetica, sans-serif;
	float: left;
	}
* html h1 {
	margin-left: 5px;
	}
h2 {
	font: 18px/130% "Times New Roman", Times New Roman, Times, serif;
	color: #b5b597;
	text-transform: uppercase;
	}
html h2 {
	text-transform: uppercase;
	}
	
	h3 {
	font: 20px/140% "Times New Roman", Times New Roman, Times, serif;
	color: #000;
	text-transform: uppercase;
	}
html h3 {
	text-transform: uppercase;
	}
hr {
	display: none;
	border: 1px solid white;
	}

/* footer */
#footer {
	padding: 20px 0 30px 15px;
	margin: 0;
	background-color: white;
	}

/* columns */
.col {
	float: left;
	margin: 0 15px 0 15px;
	width: 630px;
	}
* html .col {
	margin-left: 7px;
	padding-right: 15px;
	margin-right: 0px;
	\width: 304px;
	w\idth: 290px;
	}
#sec {
	border-right: medium none;
	margin-left: 10px;
	}


.clear {
	clear: both;
	border-bottom: 1px solid white; 
	}
#hide {
	}
div.float {
  float: left;
  }
  
div.float p {
   text-align: center;
   }
